How to install libdynaloginclient-1-0 on Debian Unstable (Sid)